function makeDemo2() {
  d3.csv("data/examples-multiple.csv").then(function (data) {
    var pxX = 600;
    var pxY = 300;

    var scX = d3
      .scaleLinear()
      .domain(d3.extent(data, (d) => d["x"]))
      .range([10, pxX]);

    var scY1 = d3
      .scaleLinear()
      .domain(d3.extent(data, (d) => d["y1"]))
      .range([pxY, 10]);

    var scY2 = d3
      .scaleLinear()
      .domain(d3.extent(data, (d) => d["y2"]))
      .range([pxY, 10]);

    d3.select("svg")
      .append("g")
      .attr("id", "ds1")
      .selectAll("circle")
      .data(data)
      .enter()
      .append("circle")
      .attr("r", 5)
      .attr("fill", "green")
      // .attr("stroke", "green")
      // .attr("stroke-width", "4")
      .attr("cx", (d) => scX(d["x"]))
      .attr("cy", (d) => scY1(d["y1"]));

    d3.select("svg")
      .append("g")
      .attr("id", "ds2")
      .selectAll("circle")
      .data(data)
      .enter()
      .append("circle")
      .attr("r", 5)
      .attr("fill", "blue")
      .attr("cx", (d) => scX(d["x"]))
      .attr("cy", (d) => scY2(d["y2"]));

    var lineMaker = d3
      .line()
      .x((d) => scX(d["x"]))
      .y((d) => scY1(d["y1"]));

    d3.select("#ds1")
      .append("path")
      .attr("fill", "none")
      .attr("stroke", "black")
      .attr("d", lineMaker(data));

    lineMaker.y((d) => scY2(d["y2"]));

    d3.select("#ds2")
      .append("path")
      .attr("fill", "none")
      .attr("stroke", "black")
      .attr("d", lineMaker(data));
  });
}
